*===================================*
*	Correlation to unemployment		*
*===================================*

use "../data/data_user", replace

encode c_code, gen(cn)
gen u_rates= u_rate*100


foreach var in   ab0 ch0 none0 abch0  anti0  t_retire2_a f_school_a{
capture drop f_`var'
egen f_`var' = total(`var') , by(country year)
gen `var'2	=	f_`var'^2
}

 
 
** TABLE C.5
foreach var in ab0 ch0 none0 abch0  anti0  t_retire2_a f_school_a{
 
  reg  u_rates f_`var' `var'2 i.cn i.year if fobs==1
estimates store a`var'

  reg  unemp_wb f_`var' `var'2 i.cn i.year if fobs==1
estimates store b`var'

  reg  u_rates f_`var' `var'2 i.cn i.year if fobs==1 & unemp_wb!=.
estimates store c`var'


}
